.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-navlink1 {
  display: contents;
}
 
.navigation-navlink2 {
  display: contents;
}
 
.navigation-navlink3 {
  display: contents;
}
 
.navigation-navlink4 {
  display: contents;
}
 
.navigation-navlink5 {
  display: contents;
}
 
.navigation-navlink6 {
  display: contents;
}
 
.navigation-navlink7 {
  display: contents;
}
 
.navigation-navlink8 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-section-title-elm {
  text-decoration: none;
}
 
.footer-link1 {
  display: contents;
}
 
.footer-thq-footer-social-link-elm1 {
  text-decoration: none;
}
 
.footer-link2 {
  display: contents;
}
 
.footer-thq-footer-social-link-elm2 {
  text-decoration: none;
}
 
.footer-icon13 {
  width: 23px;
  height: 27px;
}
 
.footer-link3 {
  display: contents;
}
 
.footer-thq-footer-social-link-elm3 {
  text-decoration: none;
}
 
.footer-navlink2 {
  display: contents;
}
 
.footer-thq-footer-item-elm1 {
  text-decoration: none;
}
 
.footer-navlink3 {
  display: contents;
}
 
.footer-thq-footer-item-elm2 {
  text-decoration: none;
}
 
.footer-navlink4 {
  display: contents;
}
 
.footer-thq-footer-item-elm3 {
  text-decoration: none;
}
 
.footer-icon26 {
  width: 21px;
  height: 21px;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.projects-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.projects-image1 {
  width: 369px;
  height: 214px;
  object-fit: cover;
}
 
.projects-image2 {
  width: 367px;
  object-fit: cover;
}
 
.projects-image3 {
  width: 368px;
  height: 349px;
  object-fit: cover;
}
 
.projects-thq-projects-card-info-elm3 {
  height: 252px;
}
 
.projects-image4 {
  width: 369px;
  height: 220px;
  object-fit: cover;
}
 
.projects-image5 {
  width: 365px;
  object-fit: cover;
}
 
.projects-image6 {
  width: 365px;
  height: 543px;
  object-fit: cover;
}
 
.projects-container2 {
  display: none;
}
 
.projects-container3 {
  display: contents;
}
